obsolete

fedrepo-req-1.11.0-1.el7

FEDORA-EPEL-2018-5bcb00a0da created by mprahl 6 years ago for Fedora EPEL 7

Adds a deprecation warning and tells users to use fedpkg instead.

This update has been submitted for testing by mprahl.

6 years ago

This update has been pushed to testing.

6 years ago

This update has been obsoleted by fedrepo-req-1.11.1-1.el7.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago

Automated Test Results